{
  "trail": {
    "particle_type": "epicfight:swing_trail",
    "color": [
      100,
      22,
      22
    ],
    "texture_path": "epicfight:textures/particle/swing_trail.png",
    "lifetime": 6,
    "end_pos": [
      0.0,
      0.05,
      -2.1
    ],
    "begin_pos": [
      0.0,
      0.0,
      -1.0
    ],
    "interpolations": 5
  }
}